.dropdown-item:active,
.dropdown-item:focus {
	color: #9a0000;
	background-color: #f8f9fa;
	outline: none;
}

.services-blocks .services-content.demo-box {
	background-color: #b00;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
	transition: all .3s ease;
	margin: 0 auto 20px
}

.services-blocks .services-content.demo-box:hover {
	background-color: #9a0000;
}

.services-blocks .services-content.demo-box h4 {
	color: #fff;
	margin-bottom: 0px;
	font-size: 18px;
}

.services-blocks .services-content.demo-box:hover h4 {
	color: #fff;
}

.service-demo .banner-btn-block {
	text-align: center;
}

.service-demo .banner-btn-block li {
	margin: 10px auto;
}


/*News Update*/

.news-update marquee {
	background-color: #9a0000;
	color: #fff;
	font-size: 16px;
	padding: 2px 0;
}


/*News Update*/

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: 400;
}

*:focus {
	outline: none;
}

select::-ms-expand {
	display: none;
}

select {
	-webkit-appearance: none;
	appearance: none;
}

img {
	max-width: 100%;
}

ul {
	padding-left: 0;
	margin-bottom: 0;
}

li {
	list-style: none;
}

a:hover {
	text-decoration: none;
}

.btn.focus,
.btn:focus {
	box-shadow: none;
}

button:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
}

.form-control {
	border-radius: 22px;
	padding: 4px 10px;
}

.form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #ddd;
	outline: 0;
	box-shadow: none;
}

.form-control::-webkit-input-placeholder {
	/* Edge */
	color: #333;
	font-size: 12px;
}

.form-control:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #333;
	font-size: 12px;
}

.form-control::placeholder {
	color: #333;
	font-size: 12px;
}

.contact-form-section textarea.form-control {
	resize: none;
	height: 144px;
	overflow: auto;
}

.color-1 {
	background-color: #f15b26;
}

.color-2 {
	background-color: #6739b6;
}

.color-3 {
	background-color: #fcb03b;
}

.color-4 {
	background-color: #ff6e6e;
}

.color-5 {
	background-color: #3cb878;
}

.color-6 {
	background-color: #4d41e1;
}

.color-7 {
	background-color: #ff6e6e;
}

.color-8 {
	background-color: #f3aa18;
}

.color-9 {
	background-color: #367bf5;
}

.color-0 {
	background-color: #fa5d50;
}

.color-11 {
	background-color: #fd5b54;
}

.mt-100 {
	margin-top: 100px;
}

.white-text {
	color: #fff !important;
}


/*============Header css Start===============*/

body {
	padding-top: 78px;
}

header {
	padding: 15px 0;
	transition: all .3s ease;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
}

.fix-header {
	padding: 20px 0;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
	transition: all .3s ease;
}


/*.header-fixed {
	transition: all .3s ease;
	box-shadow: 9px 9px 9px 0 rgba(47, 44, 44, 0.2);
	position: fixed;
	z-index: 9;
	left: 0;
	right: 0;
	top: 0;
}*/

.header-section {
	display: flex;
	align-items: center;
}

.header-section .logo {
	flex: 2;
}

.header-section .navbar {
	flex: 7;
	padding: 0;
	justify-content: flex-end;
	align-items: center;
}

.header-right {
	flex: 2;
	display: flex;
	justify-content: flex-end;
}

.header-right ul {
	display: flex;
	align-items: center;
}

.logo a {
	display: flex;
}

.logo img {
	max-width: 114px;
}

.header-section .navbar-nav .nav-link {
	padding: 0;
}

.header-section .navbar-nav .nav-link,
.header-section a {
	font-size: 17px;
	color: #181818;
	font-weight: 500;
}

.header-section .navbar-nav .nav-link:focus,
.header-section .navbar-nav .nav-link:hover,
.header-section .navbar-nav .active .nav-link,
.header-section .header-right ul .active a,
.header-section a:hover {
	color: #9a0000;
}

.header-section .navbar li {
	margin-left: 40px;
}

.header-section .navbar li.active a {
	color: #9a0000;
}

.header-section .navbar li:first-child {
	margin-left: 0px;
}

.header-right ul li {
	margin-left: 4px;
}

.highlight-btn {
	border: 1px solid #b00;
	border-radius: 22px;
	padding: 2px;
	text-align: center;
}

.highlight-btn a {
	font-size: 14px;
	color: #fff;
	display: flex;
	padding: 8px 30px;
	background-color: #b00;
	border-radius: 22px;
	position: relative;
	background: linear-gradient(to right, #9a0000 50%, #b00 50%);
	background-size: 200% 100%;
	background-position: right bottom;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.highlight-btn a:hover {
	color: #fff;
	background-position: left bottom;
}

.highlight-btn:hover {
	border: 1px solid #9a0000;
}


/*============Header css End===============*/


/*============Banner css Start===============*/

.mob-banner {
	display: none;
}

.banner-image {
	display: block;
}

.banner-slider .carousel-control-next,
.banner-slider .carousel-control-prev {
	height: 42px;
	margin: auto;
	background-color: #b00;
	width: auto;
}

.banner-slider .carousel-control-prev {
	padding: 5px 5px 5px 5px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.banner-slider .carousel-control-next {
	padding: 5px 5px 5px 5px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.banner-slider .carousel-control-prev:hover {
	padding: 5px 15px 5px 5px;
}

.banner-slider .carousel-control-next:hover {
	padding: 5px 5px 5px 15px;
}

.banner-slider {
	max-width: 1920px;
	margin: auto;
}

.banner-content-section .banner-content {
	position: absolute;
	top: 130px;
	max-width: 515px;
	background-color: rgba(187, 0, 0, .4);
	border-radius: 14px;
	padding: 14px;
}

.banner-content h1 {
	color: #9a0000;
	font-size: 42px;
	font-weight: 600;
}

.banner-content p {
	color: #fff;
	font-size: 20px;
	color: #93f8fd;
}

.banner-btn-block {
	display: flex;
}

.banner-btn-block li {
	margin-right: 20px;
}

.common-btn {
	border: 1px dashed #b00;
	padding: 2px;
	border-radius: 30px;
	margin-bottom: 10px;
}

.btn {
	background-color: #b00;
	border-radius: 30px;
	width: 100%;
	color: #fff;
	padding: 6px 20px;
}

.sky-blue {
	border: 1px dashed #9a0000;
}

.sky-blue .btn {
	background-color: #9a0000;
}

.orange {
	border: 1px dashed #9a0000;
}

.orange .btn {
	background-color: #b00;
}

.common-btn:hover {
	border-style: solid;
	background-color: #9a0000;
}

.btn:hover {
	background-color: transparent;
	color: #fff;
}


/*============Banner css End===============*/


/*============Services css Start===============*/

.common-heading-block {
	position: relative;
	margin: 50px 0;
}

.seprator {
	position: relative;
	max-width: 85px;
	margin: 10px auto;
	height: 10px;
}

.seprator::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #393939;
	height: 8px;
	width: 8px;
	top: 0;
	margin: auto;
}

.seprator::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #393939;
	height: 4px;
	width: 60px;
	margin: auto;
	top: 0;
}

.common-heading {
	color: #393939;
	text-align: center;
	text-transform: capitalize;
	font-size: 34px;
	font-weight: bold;
	margin: 0;
}

.sub-heading {
	color: #010101;
	text-align: center;
	font-size: 19px;
	margin-bottom: 0;
}

.services-blocks .services-content {
	text-align: center;
	color: #fff;
	width: 100%;
	margin-bottom: 40px;
	border-top-left-radius: 14px;
	border-bottom-right-radius: 14px;
	transition: all .4s ease-in-out;
}

.services-blocks .services-content:hover {
	background-color: #b00;
	cursor: pointer;
	transition: all .4s ease-in-out;
}

.services-blocks .services-content figure {
	text-align: center;
	background-image: url('../images/services-bg.png');
	background-repeat: repeat;
	padding: 15px 10px 0 10px;
}

.services-blocks .services-content h4 {
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	padding: 0 15px;
	min-height: 54px;
}

.services-blocks .services-content p {
	font-size: 16px;
	color: #fff;
	padding: 0 15px;
	margin-bottom: 0;
}


/*============Services css End===============*/


/*============SEO Checker Start===============*/

.seo-score {
	background-color: #fcb03b;
	padding: 40px 0;
	text-align: center;
	background-image: url(../images/seo-keyboard.png);
	background-size: 20%;
	background-position: 23% 100%;
	background-repeat: no-repeat;
	max-width: 1920px;
	margin: 0px auto;
}

.seo-check-left .common-heading-block {
	margin: 15px 0;
}

.seo-score-content form {
	max-width: 580px;
	margin: auto;
}

.seo-score-content {
	background-color: #362f2d;
	border-radius: 0 100px 0 100px;
	padding: 50px 100px;
	background-image: url(../images/seo-ranker.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.seo-score-content form button.btn {
	background-color: #3cb878;
	max-width: 150px;
}

.seo-score-content form button.btn:hover {
	background-color: #9a0000;
}


/*============SEO Checker End===============*/

.content-block {
	margin: 50px 0 0;
}

.content-block-text h2 {
	color: #393939;
	text-align: left;
	text-transform: capitalize;
	font-size: 30px;
	font-weight: bold;
	margin: 15px 0;
}

.content-block-text p {
	color: #010101;
	text-align: left;
	font-size: 18px;
	margin-bottom: 15px;
}

.common-listing li {
	color: #4f4f4f;
	padding-left: 18px;
	position: relative;
	font-size: 18px;
	margin-bottom: 10px;
}

.common-listing li::after {
	content: '';
	position: absolute;
	left: 0;
	top: 7px;
	width: 12px;
	background-color: #b00;
	height: 12px;
	border-radius: 50%;
}

.common-listing li::before {
	content: '';
	position: absolute;
	left: 3px;
	top: 10px;
	width: 6px;
	background-color: #fff;
	height: 6px;
	border-radius: 50%;
	z-index: 9;
}

.content-img-block {
	border-radius: 4px;
	overflow: hidden;
	text-align: center;
	margin: 0;
}

.banner-btn-block .orange:hover a {
	color: #fff;
}

.banner-btn-block .sky-blue:hover a {
	color: #9a0000;
}


/*full-info-box*/

.feature-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.feature-block li {
	width: 50%;
	padding: 50px 20px;
	text-align: center;
	border: 2px solid #fff;
	background-image: url('../images/services-bg3.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	transition: all .3s ease;
	cursor: pointer;
}

.feature-block li:hover {
	background-color: #b00;
}

.feature-block li:nth-child(1) {
	border-radius: 10px 0 0 0;
}

.feature-block li:nth-child(2) {
	border-radius: 0 10px 0 0;
}

.feature-block li:nth-child(3) {
	border-radius: 0 0 0 10px;
}

.feature-block li:nth-child(4) {
	border-radius: 0 0 10px 0;
}

.feature-block li h5 {
	font-size: 22px;
	font-weight: 600;
	color: #fff;
}

.feature-block li p {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}

.info-box-image {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 1px solid #fff;
	overflow: hidden;
	background-color: #b00;
	margin: 0 auto 20px;
	line-height: 78px;
}

.info-box-image img {
	max-width: 80%;
}

.show-detail {
	padding: 40px 0 30px;
	background-color: rgba(255, 110, 110, .2);
}


/*testo*/

.testo-content {
	margin: auto;
	color: #fff;
}

.testo {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 40px 0;
	margin: 50px 0;
	overflow: hidden;
}

.testo .common-heading-block {
	margin: 50px 0 0;
}

.happy-client-img figure {
	text-align: center;
}

.happy-client-img figure img {
	max-width: 248px;
}

.services-section {
	margin-bottom: 20px;
}

.testo-name-title {
	background-color: #5e35b1;
	position: relative;
}

.testo-name-title {
	padding: 20px;
}

.testo-name-title h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 4px;
}

.testo-name-title p {
	font-size: 16px;
	margin-bottom: 0px;
}

.testo-comment {
	background-color: #fff;
	padding: 20px 20px 30px 20px;
}

.testo-comment p {
	color: #333;
	margin-bottom: 0;
	font-size: 18px;
	min-height: 162px;
}

.testo-name-title figure {
	width: 60px;
	height: 60px;
	line-height: 50px;
	border-radius: 50%;
	background-color: #fff;
	position: absolute;
	right: 16px;
	top: -33px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.5);
}

.testo-carousel .owl-item img {
	display: inline-block;
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	top: 0;
	bottom: 0;
	max-width: 40px;
}

.testo-carousel .owl-dots {
	text-align: center;
	margin-top: 20px;
}

.testo-carousel .owl-dots .owl-dot.active {
	background-color: #393939;
}

.testo-carousel .owl-dots .owl-dot {
	background-color: transparent;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-right: 5px;
	border: 2px solid #393939;
}


/*clients*/

.clients {
	margin: 50px 0;
}

.clients-carousel .item figure {
	text-align: center;
	border: 1px solid #ddd;
	padding: 10px;
	margin-bottom: 0px;
}

.clients-carousel .item figure img {
	max-width: 200px;
	text-align: center;
	display: inline-block;
}

.clients-carousel .owl-dots {
	text-align: center;
}

.clients-carousel .owl-dots .owl-dot.active {
	background-color: #393939;
}

.clients-carousel .owl-dots .owl-dot {
	background-color: transparent;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-right: 5px;
	border: 2px solid #393939;
}


/*footer*/

footer {
	background-color: #362f2d;
	color: #fff;
	border-top-left-radius: 0px;
	padding: 50px 0 0;
	background-size: 23%;
	/*background-image: url(../images/bg-20.png);*/
}

.sub-footer {
	background-color: #121111;
}

.footer-bottom {
	border-top: 1px solid rgba(255, 255, 255, .2);
	padding: 40px 0;
	margin-top: 30px;
}

footer h4 {
	text-transform: uppercase;
	font-size: 18px;
	color: #93f8fd;
	margin: 0 0 5px;
}

footer p {
	color: #fff;
	font-size: 16px;
	margin-bottom: 0px;
}

.connects-way p {
	color: rgba(255, 255, 255, .4);
}

footer .common-listing li a {
	color: #fff;
	font-size: 16px;
}

footer .common-listing li a:hover {
	color: #93f8fd;
}

.social-icons {
	display: flex;
	margin-bottom: 20px;
}

.social-icons li {
	max-width: 40px;
	margin-right: 20px;
}

.social-icons li a img {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.social-icons li img {
	max-width: 100%;
}

.social-icons li a:hover img {
	opacity: .8;
}

.copy-write {
	text-align: center;
	border-top: 1px solid rgba(255, 255, 255, .2);
	padding: 10px 0;
}

.copy-write p {
	margin-bottom: 0;
	font-size: 13px;
}

.connects-way li {
	padding-left: 65px;
	position: relative;
}

.connects-way img {
	max-width: 50px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	top: 5px;
}

.connects-way a {
	font-size: 19px;
	color: #fff;
	text-decoration: none;
}

.connects-way a:hover {
	color: #93f8fd;
}

.connects-way span {
	display: block;
	color: rgba(255, 255, 255, .4);
	font-size: 16px;
}

.footer-content .common-listing li::after {
	background-color: #93f8fd;
}

.footer-content .seprator {
	margin: 0 10px 10px 0;
}

.footer-content .seprator::before {
	background-color: #93f8fd;
	margin: 0;
}

.footer-content .seprator::after {
	display: none;
}

.footer-content .common-listing li {
	padding-left: 24px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.footer-content .common-listing li:hover {
	margin-left: 10px;
}


/**********************/


/* Full screen search */


/**********************/

.no-scroll {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}

.search-box {
	background-color: rgba(0, 0, 0, .9);
	width: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 99;
	justify-content: center;
	align-items: center;
	display: none;
}

.search-box.show-box {
	display: flex;
}

#searchbox {
	background: transparent;
	border: solid #fff;
	border-width: 0 0 1px 0;
	color: #fff;
	font-size: 2rem;
	height: 2rem;
	max-width: 50%;
	outline: 0;
	padding: 2rem 1rem 2rem 0;
}

.close-btn {
	max-width: 20px;
}

.close-btn:focus .search-box {
	display: none;
}


/*===== innerPageBannerStart =====*/

.inner-banner {
	position: relative;
	max-width: 1900px;
	margin: auto;
	text-align: center;
}

.inner-banner figure {
	height: 160px;
	position: relative;
	overflow: hidden;
	margin-bottom: 0;
}

.inner-banner figure img {
	max-width: 100%;
}

.inner-banner figure:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	background-color: rgba(187, 0, 0, 0.9);
}

.inner-banner-heading {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	text-align: center;
}

.inner-banner-heading h2 {
	font-weight: 500;
	color: #fff;
	font-size: 37px;
	margin-bottom: 10px;
}

.inner-banner-heading p {
	font-weight: 500;
	color: #fff;
	font-size: 20px;
	margin-bottom: 0;
	line-height: 27px;
}


/*===== innerPageBannerEnd =====*/


/*===========contact-page===========*/

.contact-form-section {
	position: relative;
	overflow: hidden;
}

.contact-form-section::after {
	content: "";
	/*background-image: url(../images/icons-pattern.png);*/
	background-repeat: repeat;
	opacity: 0.2;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
}

.contact-form {
	margin: auto;
}

.contact-form-section form {
	max-width: 700px;
	padding: 40px 0 20px;
	margin: auto;
}

.contact-form-section .form-control {
	background-color: #373434;
	padding: 14px 16px;
	border-radius: 3px;
	color: #fff;
	height: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	border: none;
}

.contact-form-section .btn {
	padding: 14px 14px;
	max-width: 300px;
	margin: 20px auto;
	background-color: #b00;
}

.contact-form-section .btn:hover {
	background-color: #9a0000;
	color: #fff;
}

.contact-bottom {
	max-width: 500px;
	background-size: contain;
	background-position: center;
	margin: auto;
}

.contact-bottom figure {
	margin-bottom: 0;
	text-align: center;
}


/*===about-us=====*/

.our-features {
	margin: 50px 0;
}

.our-features h2 {
	color: #b00;
	font-weight: bold;
	font-size: 20px;
}

.our-features p {
	color: #4f4f4f;
	font-weight: normal;
	font-size: 18px;
}

.our-features figure img {
	max-width: 100px;
}

.about-carousel-sec {
	padding: 30px 0;
}

.about-carousel-sec .owl-dots {
	text-align: center;
	margin-top: 20px;
}

.about-carousel-sec .owl-dots .owl-dot.active {
	background-color: #b00;
}

.about-carousel-sec .owl-dots .owl-dot {
	background-color: transparent;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-right: 5px;
	border: 2px solid #b00;
}

.about-carousel-sec .content-block-text h2,
.about-carousel-sec .content-block-text p,
.about-carousel-sec .common-listing li {
	color: #fff;
}

.clients-content {
	padding: 0 40px;
}

.owl-carousel .owl-nav button {
	border-radius: 50%;
	width: 27px;
	height: 27px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.owl-carousel .owl-nav button.owl-prev {
	background-image: url(../images/left.png);
	left: -40px;
	right: auto;
	background-size: 14px;
	font-size: 0;
	background-color: rgba(187, 0, 0, .9);
	background-repeat: no-repeat;
	background-position: center;
}

.owl-carousel .owl-nav button.owl-next {
	background-image: url(../images/right.png);
	right: -40px;
	left: auto;
	background-size: 14px;
	font-size: 0;
	background-color: rgba(187, 0, 0, .9);
	background-repeat: no-repeat;
	background-position: center;
}


/*============Media Start===============*/

@media(min-width: 992px) and (max-width:1199px) {
	body {
		padding-top: 0px;
	}
	header {
		position: relative;
	}
	.header-section .navbar li {
		margin-left: 30px;
	}
	.fix-header {
		padding: 15px 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		transition: all 0s ease;
	}
	.banner-content-section .banner-content {
		top: 130px;
		max-width: 430px;
	}
	.banner-content h1 {
		font-size: 30px;
	}
	.banner-content p {
		font-size: 17px;
	}
	.common-heading-block {
		margin: 23px 0;
	}
	.common-heading {
		font-size: 28px;
	}
	.sub-heading {
		font-size: 16px;
	}
	.services-blocks .services-content h4 {
		font-size: 20px;
	}
	.services-blocks .services-content p {
		font-size: 14px;
	}
	.content-block-text h2 {
		font-size: 27px;
		margin: 10px 0;
	}
	.content-block-text p {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.content-block-text h2 {
		font-size: 24px;
	}
	.common-listing li {
		font-size: 15px;
	}
	.testo-comment p {
		font-size: 16px;
	}
	.testo-name-title h4 {
		font-size: 17px;
	}
	.testo-name-title p {
		font-size: 14px;
	}
	.connects-way a {
		font-size: 20px;
	}
	.connects-way span {
		font-size: 15px;
	}
	.connects-way img {
		max-width: 44px;
	}
	.contact-form-section form {
		padding: 50px 0 20px;
	}
}

@media(min-width: 768px) and (max-width:991px) {
	body {
		padding-top: 0px;
	}
	header {
		position: relative;
	}
	.fix-header {
		padding: 15px 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		transition: all 0s ease;
	}
	.banner-content-section .banner-content {
		top: 94px;
		max-width: 367px;
	}
	.banner-content h1 {
		font-size: 23px;
	}
	.banner-content p {
		font-size: 17px;
	}
	.common-heading-block {
		margin: 23px 0;
	}
	.common-heading {
		font-size: 28px;
	}
	.sub-heading {
		font-size: 16px;
	}
	.services-blocks .services-content h4 {
		font-size: 20px;
	}
	.services-blocks .services-content p {
		font-size: 14px;
	}
	.content-block {
		margin: 0 0 20px 0;
	}
	.content-block-text h2 {
		font-size: 27px;
		margin: 10px 0;
	}
	.content-block-text p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.content-block-text h2 {
		font-size: 24px;
	}
	.common-listing li {
		font-size: 15px;
	}
	.testo .common-heading-block {
		margin: 0px 0 0;
	}
	.testo-comment p {
		font-size: 16px;
	}
	.testo-name-title h4 {
		font-size: 17px;
	}
	.testo-name-title p {
		font-size: 14px;
	}
	.seo-score {
		padding: 40px 0 160px;
		background-size: 30%;
		background-position: 50% 100%;
	}
	.seo-score-content {
		max-width: 540px;
		margin: auto;
	}
	.connects-way a {
		font-size: 18px;
		display: block;
	}
	.connects-way span {
		font-size: 15px;
	}
	.connects-way li {
		padding-left: 0;
		text-align: center;
	}
	.connects-way img {
		max-width: 44px;
		position: relative;
		margin: 0 0 20px 0;
	}
	/*menu-mobile*/
	.header-section .navbar li {
		margin-left: 0;
		padding: 6px 20px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	.navbar-light .navbar-nav .show>.nav-link {
		color: #fff;
	}
	.navbar-nav .dropdown-menu {
		background-color: #b00;
		border: none;
		padding: 0;
	}
	.dropdown-item {
		padding: 7px 4px 0 10px;
	}
	.navbar-nav {
		background-color: #b00;
		position: absolute;
		left: 0;
		right: 0;
		top: 47px;
		width: 100%;
		z-index: 9;
	}
	.navbar-light .navbar-toggler {
		position: absolute;
		border: none;
		top: -8px;
		right: 21px;
		padding: 0;
	}
	.header-section .navbar {
		position: absolute;
		left: 0;
		right: 0;
		top: 35px;
	}
	.header-section .navbar-nav .nav-link:focus,
	.header-section .navbar-nav .nav-link:hover,
	.header-section .navbar-nav .active .nav-link,
	.header-section .header-right ul .active a,
	.header-section a:hover {
		color: #fff;
	}
	.header-section .navbar-nav .nav-link,
	.header-section a {
		font-size: 14px;
		color: #fff;
	}
	.logo img {
		max-width: 100px;
	}
	/*.header-right .highlight-btn {
		display: none;
	}*/
	.header-right {
		margin-right: 20px;
	}
	.search-btn {
		position: absolute;
		right: 54px;
		top: 12px;
	}
	.search-btn svg {
		width: 34px;
		height: 34px;
	}
	#searchbox {
		max-width: 74%;
		padding: 2rem 1rem 2rem 0;
	}
	/*Inner-page*/
	.inner-banner {
		margin-bottom: 30px;
	}
	.inner-banner figure {
		height: 99px;
	}
	.inner-banner-heading h2 {
		font-size: 28px;
		margin-bottom: 10px;
	}
	.inner-banner-heading p {
		font-size: 14px;
		line-height: 20px;
	}
	.contact-form-section form {
		padding: 20px 0 20px;
	}
}

@media(max-width: 767px) {
	.dropdown-item:active,
	.dropdown-item:focus {
		color: #9a0000;
		background-color: #f8f9fa;
		outline: none;
	}
	.header-section .navbar-nav .nav-link:focus,
	.header-section .navbar-nav .nav-link:hover,
	.header-section .navbar-nav .active .nav-link,
	.header-section .header-right ul .active a,
	.header-section a:hover {
		color: #fff;
	}
	.search-btn {
		position: absolute;
		right: 54px;
		top: 12px;
	}
	.search-btn svg {
		width: 34px;
		height: 34px;
	}
	#searchbox {
		max-width: 74%;
		padding: 2rem 1rem 2rem 0;
	}
	body {
		padding-top: 0px;
	}
	header {
		position: relative;
	}
	.fix-header {
		padding: 15px 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		transition: all 0s ease;
	}
	.mob-banner {
		display: block;
	}
	.banner-image {
		display: none;
	}
	.banner-btn-block {
		flex-direction: column;
		align-items: center;
	}
	.banner-btn-block li {
		margin-right: 0px;
		max-width: 200px;
	}
	.header-section .logo {
		flex: inherit;
	}
	.header-section .navbar li {
		margin-left: 0;
		padding: 6px 20px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	.navbar-light .navbar-nav .show>.nav-link {
		color: #fff;
	}
	.navbar-nav .dropdown-menu {
		background-color: #b00;
		border: none;
		padding: 0;
	}
	.dropdown-item {
		padding: 7px 4px 0 10px;
	}
	header .container {
		max-width: 100%;
	}
	.navbar-nav {
		background-color: #b00;
		position: absolute;
		left: 0;
		right: 0;
		top: 47px;
		width: 100%;
		z-index: 9;
		-webkit-box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, 0.1);
		box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, 0.1);
	}
	.header-section .navbar-nav .active .nav-link {
		color: #fff;
	}
	.navbar-light .navbar-toggler {
		position: absolute;
		border: none;
		top: -7px;
		right: 21px;
		padding: 0;
	}
	.header-section .navbar {
		position: absolute;
		left: 0;
		right: 0;
		top: 35px;
	}
	.header-section .navbar-nav .nav-link,
	.header-section a {
		font-size: 14px;
		color: #fff;
	}
	.logo img {
		max-width: 100px;
	}
	/*.header-right .highlight-btn {
		display: none;
	}*/
	.header-right {
		margin-right: 50px;
	}
	.banner-content-section .container {
		padding: 0;
		max-width: 100%;
	}
	.banner-content-section .banner-content {
		top: 0;
		background-color: #b00;
		position: relative;
		max-width: 350px;
		background-color: #b00;
		position: relative;
		max-width: 100%;
		padding: 20px 10px 10px;
		text-align: center;
		border-radius: 0;
	}
	.news-update marquee {
		font-size: 14px;
	}
	.banner-content h1 {
		font-size: 20px;
	}
	.banner-content p {
		font-size: 14px;
	}
	.common-heading-block {
		margin: 23px 0;
	}
	.common-heading {
		font-size: 28px;
	}
	.sub-heading {
		font-size: 16px;
	}
	.services-blocks .services-content h4 {
		font-size: 20px;
	}
	.services-blocks .services-content p {
		font-size: 14px;
	}
	.content-block {
		margin: 0 0 20px 0;
	}
	.content-block-text h2 {
		font-size: 16px;
		margin: 10px 0;
	}
	.content-block-text p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.common-listing li {
		font-size: 15px;
	}
	.testo .common-heading-block {
		margin: 0px 0 0;
	}
	.testo-comment p {
		font-size: 16px;
	}
	.testo-name-title h4 {
		font-size: 17px;
	}
	.testo-name-title p {
		font-size: 14px;
	}
	.seo-score {
		padding: 20px 0 144px;
		background-size: 30%;
		background-position: 50% 100%;
	}
	.seo-score-content {
		max-width: 540px;
		padding: 50px 10px;
	}
	.seo-score-content form {
		max-width: 400px;
	}
	footer {
		padding: 24px 0 0;
	}
	.footer-bottom {
		padding: 20px 0 0;
		margin-top: 10px;
	}
	.connects-way a {
		font-size: 18px;
		display: block;
	}
	.connects-way span {
		font-size: 15px;
	}
	.connects-way li {
		padding-left: 0;
		text-align: center;
		margin-bottom: 20px;
	}
	.connects-way img {
		max-width: 44px;
		position: relative;
		margin: 0 0 20px 0;
	}
	/*Inner-page*/
	.inner-banner {
		margin-bottom: 20px;
	}
	.inner-banner figure {
		height: 70px;
	}
	.inner-banner-heading h2 {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.inner-banner-heading p {
		font-size: 12px;
		line-height: 20px;
	}
	.contact-form-section form {
		padding: 10px 0 10px;
	}
}

@media(max-width: 479px) {
	.seo-score-content {
		max-width: 100%;
		margin: auto;
		padding: 50px 24px;
	}
	.seo-score {
		padding: 20px 0 90px;
	}
	.feature-block li {
		width: 100%;
		max-width: 250px;
		margin: auto;
	}
}


/*Contact-form and error-css*/

.contact-form-section select {
	background-color: #373434;
	padding: 14px 16px;
	border-radius: 3px;
	color: #fff;
	height: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
	border: none;
	font-size: 1rem;
	line-height: 1.5;
}